/*Tablet: Portrait*/
@media only screen
    and (orientation:portrait)
    and (max-device-width:768px)
    and (min-device-width: 415px)
{
    body
    {
        font-size: 1.25em;
    }
}

/*Pocket Devices: Portrait and Landscape*/
@media only screen
    and (orientation:portrait)
    and (max-device-width:414px),
   screen
    and (orientation:landscape)
    and (max-device-width:736px)
{
    body
    {
        font-size: 1.5em;
        -webkit-text-size-adjust: 100%;
    }
    
    p, li, h3, label, button, nav a
    {
        font-size: 1.5em !important;
    }
    
    p li, li p, li li, p span, #site_nav span, #site_nav li, #manage_nav span, p label, p button, span button
    {
        font-size: 1em !important;
    }
    
    #fixed_width
    {
        width: auto;
    }
    
    #site_nav
    {
        font-size: 1em;
    }
	
    #footer a, #manage_nav a, #site_nav a
    {
        font-size: 1.5em;
        padding: 0 .5em;
        margin-bottom: .5em;
    }
       
    #footer
    {
        font-size: 1.25em;
    }
    
    #footer-share img
    {
        height: 1.8em;
    }
}

/*Pocket Devices: Portrait*/
@media only screen
    and (orientation:portrait)
    and (max-device-width:414px)
{
    #site_nav *
    {
        margin: 0 auto;
    }

    img#geohopper_homescreen, img#geohopper_trigger_screen
    {
        display: block !important;
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
}
